## dvipsk-ja 5.98%2bp1.7b

=== debian/rules ===
#!/usr/bin/make -f


JPATCH := jpatch/dvipsk-5.98-p1.7b-tl2009.diff 
DEB_CONFIGURE_EXTRA_FLAGS:= \
	--enable-shared				\
	--with-system-kpathsea			\
	--with-tex-banner='TeX Live 2009/Debian'

%:
	dh $@ --with quilt

override_dh_auto_configure: 
	patch -p1 < $(JPATCH) && touch jpatch-stamp
	dh_auto_configure -- $(DEB_CONFIGURE_EXTRA_FLAGS)

override_dh_auto_install:
	dh_auto_install
	rm -f  $(CURDIR)/debian/dvipsk-ja/usr/bin/afm2tfm
	rm -f  $(CURDIR)/debian/dvipsk-ja/usr/share/man/man1/afm2tfm.1
	rm -rf $(CURDIR)/debian/dvipsk-ja/usr/share/info
	cd $(CURDIR)/debian/dvipsk-ja/usr/share/texmf/dvips/base && \
	  rm -rf color.pro crop.pro finclude.pro hps.pro special.pro
	cd $(CURDIR)/debian/dvipsk-ja/usr/share/texmf/dvips/base && \
	  mv * ../../dvipsj/base
	rm -rf $(CURDIR)/debian/dvipsk-ja/usr/share/texmf/dvips
	install -m 644 $(CURDIR)/contrib/volker/duplong.cfg  \
	  $(CURDIR)/debian/dvipsk-ja/etc/texmf/dvipsj/config.duplong
	install -m 644 $(CURDIR)/contrib/volker/dupshort.cfg  \
	  $(CURDIR)/debian/dvipsk-ja/etc/texmf/dvipsj/config.dupsohrt

override_dh_auto_clean:
	dh_auto_clean 
	[ ! -f jpatch-stamp ] || patch -p1 -R < $(JPATCH)
