## dvipsk-ja 5.98+p1.7b

=== debian/changelog ===
dvipsk-ja (5.98+p1.7b-1.1ubuntu1) utopic; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 21 May 2014 00:14:14 -0400

dvipsk-ja (5.98+p1.7b-1.1) unstable; urgency=low

  [ Taku YASUI ]
  * Non-maintainer upload.
  * Run mktexlsr using dh_installtex (closes: #671673)

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Aug 2012 17:55:46 +0200

dvipsk-ja (5.98+p1.7b-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * Change Source format: 3.0(quilt)
    - multipule source format, jpatch and dvipsk(stripped texlive-bin_2009)
  * rempve README.Debian, PSTricks.patch: PSTricks.patch merge upstream.
  * remove obsolute patches:
    - remove dpatch in Build-Depend, using quilt instead of dpatch
    - 01_dvipsk-ja_5.96-p1.7a.dpatch: remove, using new upstream patches
    - 02_rename_getline.dpatch: upstream using tl_getline instead of getline
  * Add new patches:
    - change_m4_and_build-aux_path: location changed by stripped source 
    - rename_test_script: binary name changed by jpatch
    - change_install_destination: set install path for Debian TeX Policy.
  * Change debian/rules:
    - change drastically, using magic debhelper 7 rules.
  * Bumped to Standards-Version: 3.8.4
  * Build using new libkpathsea-dev (Closes: #562440, #565233)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 11 May 2010 16:23:53 +0900

dvipsk-ja (5.96+jp1.7a-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added patch 02_rename-getline.dpatch (thanks Ilya Barygin for writing it).
    The patch renames getline() so that it doesn't conflict with the getline
    function defined in stdio.h (Closes: #548048)

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 08 Dec 2009 21:49:39 +0100

dvipsk-ja (5.96+jp1.7a-3) unstable; urgency=low

  * Revived tray selection feature - closes: #356433

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Wed, 02 Jan 2008 23:11:46 +0900

dvipsk-ja (5.96+jp1.7a-2) unstable; urgency=low

  * Bumped to Standards-Version: 3.7.3.
  * Fixed various lintian warnings.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Thu, 06 Dec 2007 20:38:55 +0900

dvipsk-ja (5.96+jp1.7a-1) unstable; urgency=low

  * New upstream release (derived from texlive-bin 2007.dfsg.1-2).

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Wed, 05 Dec 2007 01:34:25 +0900

dvipsk-ja (5.95a+jp1.7a-3) unstable; urgency=high

  * Fixed 70dvipsj.conf to look for Japanese fonts - closes: #350837

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Wed, 18 Oct 2006 20:11:43 +0900

dvipsk-ja (5.95a+jp1.7a-2) unstable; urgency=low

  * Acknowledged NMUs - closes: #391063, #384309, #383266, #340253, #392542
  * Support TeXLive - closes: #357199
  * Bumped to Standards-Version: 3.7.2

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Tue, 17 Oct 2006 06:17:49 +0900

dvipsk-ja (5.95a+jp1.7a-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/postrm:
    - When a package gets purged, postrm remove has been called earlier,
      so don't do the same things twice.
    - Only call update-texmf if it is available on purge. (Closes: 391063)

 -- Arjan Oosting <arjanoosting@home.nl>  Wed,  4 Oct 2006 22:32:31 +0200

dvipsk-ja (5.95a+jp1.7a-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Make /etc/texmf/texmf.d/70dvipsj.cnf a regular conffile (Closes:
    #384309):
    - debian/rules: install /etc/texmf/texmf.d/70dvipsj.cnf
    - debian/postinst: don't create 70dvipsj.cnf anymore.
    - debian/postrm: don't move 70dvipsj.cnf to a backup file anymore.o
    - debian/preinst: remove old 70dvipsj.cnf{.bak} configuration files.
  * Fix 70dvipsj.cnf by applying patch from Frank Küster. (Closes:
    #340253, #383266)
  
 -- Arjan Oosting <arjanoosting@home.nl>  Thu,  7 Sep 2006 01:32:09 +0200

dvipsk-ja (5.95a+jp1.7a-1) unstable; urgency=low

  * New upstream release.
  * Based on tetex-src-3.0.tar.gz.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Wed, 16 Nov 2005 02:33:53 +0900

dvipsk-ja (5.94a+jp1.6-1) unstable; urgency=low

  * New upstream release.
  * Based on tetex-bin 2.0.2-18 source tarball - closes: #266421

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Fri, 20 Aug 2004 11:42:25 +0900

dvipsk-ja (5.92b+jp1.6-2) unstable; urgency=low

  * [control] changed Maintainer field.
  * Bumped to Standards-Version: 3.6.1.
  * Fixed wrong man path - closes: #201651

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sun, 15 Feb 2004 05:21:14 +0900

dvipsk-ja (5.92b+jp1.6-1) unstable; urgency=low

  * New upstream release.
  * Now uses dpatch.
  * Fixed a typo in postinst and improved 70dvipsj.cnf handling - closes: #177040

 -- Masayuki Hatta <mhatta@debian.org>  Fri,  7 Mar 2003 22:09:16 +0900

dvipsk-ja (5.90a+jp1.5g-3) unstable; urgency=low

  * Now generates /etc/texmf/texmf.d/70dvipsj.cnf in postinst.

 -- Masayuki Hatta <mhatta@debian.org>  Thu, 19 Dec 2002 13:37:13 +0900

dvipsk-ja (5.90a+jp1.5g-2) unstable; urgency=low

  * Fixed wrong directory structure - closes: #158555
  * Bumped to Standards-Version: 3.5.8.

 -- Masayuki Hatta <mhatta@debian.org>  Mon,  2 Dec 2002 03:31:36 +0900

dvipsk-ja (5.90a+jp1.5g-1) unstable; urgency=low

  * New upstream release (based on teTeX-src-beta-20020530).
  * Improved 70dvipsj handling - closes: #143254

 -- Masayuki Hatta <mhatta@debian.org>  Tue, 30 Jul 2002 18:19:07 +0900

dvipsk-ja (5.86g+jp1.5f-1) unstable; urgency=low

  * New upstream release (based on teTeX-src-beta-20020409).
  * Now uses /usr/sbin/update-texmf.
  * Basically reverted all changes made on 5.86f+jp1.5f-4
    (so now it has /etc/texmf/dvipsj) - closes: #141784

 -- Masayuki Hatta <mhatta@debian.org>  Fri, 12 Apr 2002 13:30:35 +0900

dvipsk-ja (5.86f+jp1.5f-4) unstable; urgency=low

  * Now uses /etc/texmf/dvips/updmap to update psfonts.map.
  * Several hacks - No more dvipsjconfig!

 -- Masayuki Hatta <mhatta@debian.org>  Sun, 10 Feb 2002 17:01:03 +0900


