=== debian/control ===
Source: dvipsk-ja
Section: tex
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Masayuki Hatta (mhatta) <mhatta@debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: autotools-dev, debhelper (>= 7.0.50~), libkpathsea-dev, quilt(>= 0.46-7~), tex-common (>= 3)
Standards-Version: 3.8.4

Package: dvipsk-ja
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, texlive-binaries, texlive-base
Recommends: dvi2ps-fontdata-ja
Suggests: ptex-bin | jtex-bin
Description:  DVI-to-PostScript translator with Japanese support
 This localized version of Tom Rokicki's dvips can handle Japanese
 DVI files.  It can even output in Tate-Gaki(means "write vertically")
 style.
 .
 This is part of the ASCII pTeX distribution.
