=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	--with-tex-banner='TeX Live 2009/Debian'
 
 %:
-	dh $@ --with quilt
+	dh $@ --with quilt,autotools_dev
 
 override_dh_auto_configure: 
 	patch -p1 < $(JPATCH) && touch jpatch-stamp
@@ -28,6 +28,7 @@
 	  $(CURDIR)/debian/dvipsk-ja/etc/texmf/dvipsj/config.duplong
 	install -m 644 $(CURDIR)/contrib/volker/dupshort.cfg  \
 	  $(CURDIR)/debian/dvipsk-ja/etc/texmf/dvipsj/config.dupsohrt
+	dh_installtex
 
 override_dh_auto_clean:
 	dh_auto_clean
